=== debian/control ===
Source: kanagram
Section: misc
Priority: extra
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~),
 cmake,
 pkg-kde-tools (>= 0.14),
 kde-sc-dev-latest (>= 4:4.7.1),
 libkdeedu-dev (>= 4:4.7)
Standards-Version: 3.9.1
Homepage: https://projects.kde.org/projects/kde/kdeedu/kanagram
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kanagram
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kanagram

Package: kanagram
Section: misc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: jumble word puzzle for KDE
 KAnagram is a game where a random word is shown with its letters scrambled.
 To win, the player must rearrange the letters into the correct order.
 .
 This package is part of the KDE education module

Package: kanagram-dbg
Section: debug
Architecture: any
Breaks: kdeedu-dbg (<= 4:4.6.80)
Replaces: kdeedu-dbg (<= 4:4.6.80)
Depends: ${misc:Depends}, kanagram (= ${binary:Version})
Description: debugging symbols for kanagram
 This package contains debugging files used to investigate problems with
 binaries included in kanagram.
