=== debian/control ===
Source: kanagram
Section: misc
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Eshat Cakar <info@eshat.de>
Build-Depends: debhelper (>= 7.3.16),
 cmake,
 pkg-kde-tools (>= 0.14),
 kde-sc-dev-latest (>= 4:4.7.2),
 libkdeedu-dev (>= 4:4.7)
Standards-Version: 3.9.2
Homepage: https://projects.kde.org/projects/kde/kdeedu/kanagram
Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kanagram.git
Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kanagram.git

Package: kanagram
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, kdeedu-kvtml-data
Suggests: khelpcenter4
Description: jumble word puzzle for KDE
 KAnagram is a game where a random word is shown with its letters scrambled.
 To win, the player must rearrange the letters into the correct order.
 .
 This package is part of the KDE education module
