## kanagram 4.7.3

=== debian/changelog ===
kanagram (4:4.7.3-0ubuntu0.1) oneiric-proposed; urgency=low

  [ Philip Muškovac ]
  * New  upstream bugfix release (LP: #901975)
    - Add missing depend on kdeedu-kvtml-data

 -- Scott Kitterman <scott@kitterman.com>  Thu, 08 Dec 2011 21:38:17 -0500
