## kanagram 4.8.4

=== debian/changelog ===
kanagram (4:4.8.4-1) unstable; urgency=low

  * New upstream release

 -- Sune Vuorela <sune@debian.org>  Sun, 17 Jun 2012 01:42:04 +0200
