=== debian/control ===
Source: kanagram
Section: misc
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Eshat Cakar <info@eshat.de>
Build-Depends: debhelper (>= 7.3.16),
 cmake,
 pkg-kde-tools (>= 0.14), 
 libkdeedu-dev (>= 4:4.9.2),
 libssl-dev
Standards-Version: 3.9.3
Homepage: https://projects.kde.org/projects/kde/kdeedu/kanagram
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kanagram
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kanagram
X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kanagram.git
X-Debian-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kanagram.git

Package: kanagram
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, kdeedu-kvtml-data
Suggests: khelpcenter4
Description: jumble word puzzle for KDE
 KAnagram is a game where a random word is shown with its letters scrambled.
 To win, the player must rearrange the letters into the correct order.
 .
 This package is part of the KDE education module

Package: kanagram-dbg
Section: debug
Priority: extra
Architecture: any
Breaks: kdeedu-dbg (<= 4:4.6.80)
Replaces: kdeedu-dbg (<= 4:4.6.80)
Depends: ${misc:Depends}, kanagram (= ${binary:Version})
Description: debugging symbols for kanagram
 This package contains debugging files used to investigate problems with
 binaries included in kanagram.
