=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper (>= 7.3.16),
  cmake,
  pkg-kde-tools (>= 0.14), 
- libkdeedu-dev (>= 4:4.9.3),
+ libkdeedu-dev (>= 4:4.10.0),
  libssl-dev
 Standards-Version: 3.9.3
 Homepage: https://projects.kde.org/projects/kde/kdeedu/kanagram
