=== debian/control ===
Source: kanagram
Section: misc
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Eshat Cakar <info@eshat.de>,
 Sune Vuorela <sune@debian.org>
Build-Depends: debhelper (>= 7.3.16),
 cmake,
 pkg-kde-tools (>= 0.14),
 kde-sc-dev-latest (>= 4:4.10),
 libkdeedu-dev (>= 4:4.11.2)
Standards-Version: 3.9.2
Homepage: https://projects.kde.org/projects/kde/kdeedu/kanagram
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kanagram
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kanagram
X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kanagram.git
X-Debian-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kanagram.git

Package: kanagram
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, kdeedu-kvtml-data
Suggests: khelpcenter4
Description: jumble word puzzle
 KAnagram is a game where a random word is shown with its letters scrambled.
 To win, the player must rearrange the letters into the correct order.
 .
 This package is part of the KDE education module
