=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  cmake,
  pkg-kde-tools (>= 0.14),
  kde-sc-dev-latest (>= 4:4.10),
- libkdeedu-dev (>= 4:4.11.2)
+ libkdeedu-dev (>= 4:4.12.3)
 Standards-Version: 3.9.2
 Homepage: https://projects.kde.org/projects/kde/kdeedu/kanagram
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kanagram
