=== debian/changelog ===
kanagram (4:14.12.3-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 13 Mar 2015 13:47:27 -0700

kanagram (4:14.12.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 10 Feb 2015 08:39:36 -0800

kanagram (4:14.12.0-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Bump standards version

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 18 Dec 2014 12:05:08 +0100

kanagram (4:14.11.97-0ubuntu1) vivid; urgency=medium

  [ Philip Muškovac ]
  * New upstream release candidate
  * Fix watch urls for new release location.
  * Update Vcs urls for the new repository location.
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Update the maintainer
  * Update build-dependencies for the kf5 port
  * refresh kanagram.install
  * Suggest khelpcenter instead of khelpcenter4.
  * Switch to v3 dhmk for kf5

  [ Harald Sitter ]
  * Remove redundant destdir definition in rules
  * Fix install path of etc/xdg
  * Drop install file to make dh_install noop
  * Remove deprecated not-installed
  * Add lintian override
  * Fix copyright format to be spec compliant

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 03 Dec 2014 14:33:19 +0100
