=== debian/control ===
Source: kanagram
Section: misc
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Eshat Cakar <info@eshat.de>,
           Sune Vuorela <sune@debian.org>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               extra-cmake-modules,
               kde-sc-dev-latest (>= 4:4.12),
               kdoctools-dev,
               libkeduvocdocument-dev (>= 4:14.11.95),
               libkf5crash-dev,
               libkf5declarative-dev,
               libkf5newstuff-dev,
               libphonon4qt5-dev,
               libphonon4qt5experimental-dev,
               libqt5opengl5-dev,
               pkg-kde-tools (>= 0.14),
               qtdeclarative5-dev
Standards-Version: 3.9.6
Homepage: https://projects.kde.org/projects/kde/kdeedu/kanagram
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/kanagram.git/
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/kanagram.git

Package: kanagram
Architecture: any
Depends: kdeedu-kvtml-data, ${misc:Depends}, ${shlibs:Depends}
Suggests: khelpcenter
Description: jumble word puzzle
 KAnagram is a game where a random word is shown with its letters scrambled.
 To win, the player must rearrange the letters into the correct order.
 .
 This package is part of the KDE education module
