## kanagram 15.12.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -10,11 +10,17 @@
 
 include(FeatureSummary)
 find_package(Qt5 REQUIRED COMPONENTS Core Qml Quick OpenGL)
-find_package(Qt5 OPTIONAL_COMPONENTS PrintSupport)
+find_package(Qt5 QUIET OPTIONAL_COMPONENTS TextToSpeech)
+if (NOT Qt5TextToSpeech_FOUND)
+    message(STATUS "Qt5TextToSpeech not found, speech feature will be disabled")
+else()
+    add_definitions(-DHAVE_SPEECH)
+endif()
 
-find_package(ECM 1.3.0 NO_MODULE REQUIRED)
+find_package(ECM 1.7.0 NO_MODULE REQUIRED)
 set(CMAKE_MODULE_PATH ${CMAKE_MODULE_PATH} ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR})
 
+include(ECMAddAppIcon)
 include(KDEInstallDirs)
 include(KDECMakeSettings)
 include(KDECompilerSettings)
@@ -34,14 +40,13 @@
 )
 include_directories (${CMAKE_CURRENT_SOURCE_DIR} ${CMAKE_CURRENT_BINARY_DIR} )
 
-find_package(Phonon4Qt5 4.6.60 NO_MODULE)
-
 find_package(LibKEduVocDocument REQUIRED)
 add_definitions(-DQT_USE_FAST_CONCATENATION -DQT_USE_FAST_OPERATOR_PLUS)
 
 add_subdirectory( doc )
 add_subdirectory( src )
 add_subdirectory( icons )
-add_subdirectory( sounds )
 
-install(FILES kanagram.appdata.xml DESTINATION ${SHARE_INSTALL_PREFIX}/appdata/)
+install(FILES org.kde.kanagram.appdata.xml DESTINATION ${KDE_INSTALL_DATAROOTDIR}/appdata/)
+
+feature_summary(WHAT ALL INCLUDE_QUIET_PACKAGES FATAL_ON_MISSING_REQUIRED_PACKAGES)
