=== debian/control ===
--- 
+++ 
@@ -5,24 +5,30 @@
 Uploaders: Eshat Cakar <info@eshat.de>,
            Sune Vuorela <sune@debian.org>,
            Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake,
+Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules,
-               kde-sc-dev-latest (>= 4:4.12),
+               extra-cmake-modules (>= 1.7.0~),
                kdoctools-dev,
+               kio-dev,
                libkeduvocdocument-dev (>= 4:14.11.95),
+               libkf5config-dev,
+               libkf5configwidgets-dev,
+               libkf5coreaddons-dev,
                libkf5crash-dev,
                libkf5declarative-dev,
+               libkf5i18n-dev,
                libkf5newstuff-dev,
-               libphonon4qt5-dev,
+               libkf5sonnet-dev,
+               libphonon4qt5-dev (>= 4.6.60~),
                libphonon4qt5experimental-dev,
-               libqt5opengl5-dev,
-               pkg-kde-tools (>= 0.14),
-               qtdeclarative5-dev
+               libqt5opengl5-dev (>= 5.4),
+               pkg-kde-tools (>> 0.15.15),
+               qtbase5-dev (>= 5.4),
+               qtdeclarative5-dev (>= 5.4)
 Standards-Version: 3.9.6
 Homepage: https://projects.kde.org/projects/kde/kdeedu/kanagram
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/kanagram.git/
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/kanagram.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/kanagram.git
+Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/kanagram.git
 
 Package: kanagram
 Architecture: any
